<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <header>
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSN5rOqONJwXYB-EdBF36SDFPVwiz2GOelxJg&usqp=CAU" width="10%" alt="icone do site">
            <h1>Pequenas Empresas, Grandes Associações</h1>
            <ul>
                <li><a href="Arlindo_trabalho_1.html">Página inicial</a></li>
                <li><a href="">O que fazemos?</a></li>
                <li><a href="">Quem somos?</a></li>
                <li><a href="">Onde nos encontrar </a></li>
                <li><a href="">Invista em nossas empressas</a></li>
                <li><a href="cadastro.html">Deseja se associar</a></li> <!-- cadastro para quem quiser se associar-->
                <li><a href="login.html">Login</a></li> <!-- login para associados--->
                <li><a href="admin.html">Administração</a></li>
            </ul>  
        </header>
        <h1>Associados:</h1>
        <div>
            <input type="text" id="txtBusca" placeholder="Buscar..."/>
            <button id="btnBusca">Buscar</button>
        </div>
        <br>
        <table border="1">
            <tr>
                <td>Nome</td>
                <td>Empresa</td>
                <td>CNPJ</td>
                <td>Estado/Cidade</td>
                <td>Localização</td>
                <td>CEP</td>
                <td>Tipo</td>
                <td>Serviço</td>
                <td>Contato</td>
            </tr>
            
            <tr>
                <td>Luiz Roberval</td>
                <td>Oficina Optimus prime</td>
                <td>94.842.202/0001-64</td>
                <td>RG/Lá Mermo</td>
                <td>Bairro Silvio Santos Rua João Inacio Junior Nº650</td>
                <td>13148-210</td>
                <td>Nacional</td>
                <td>Automóveis</td>
                <td>(855)4002-8922</td>
            </tr>

            <tr>
                <td>Manuel Portugal</td>
                <td>Fernando Pizzaria ME</td>
                <td>92.730.480/0001-64</td>
                <td>SP/Paulínia</td>
                <td>Bairro Betel Rua Maria José Inacio Vaz Nº650</td>
                <td>13148-210</td>
                <td>Nacional</td>
                <td>Alimenticia</td>
                <td>(19)2711-1156</td>
            </tr>
            
            <tr>
                <td>Levi Dantas</td>
                <td>Levi Informática ME</td>
                <td>08.996.770/0001-48</td>
                <td>CE/Fortaleza</td>
                <td>Bairro Lagoa Redonda Rua Martins de Araújo Nº364</td>
                <td>60831-430</td>
                <td>Multinacional</td>
                <td>Informática e Tecnologia</td>
                <td>(85)2510-6088</td>
            </tr>
            
            <tr>
                <td>Bruno Toradela</td>
                <td>Entregas Expressas thorba</td>
                <td>56.709.821/0001-56</td>
                <td>PE/Olinda</td>
                <td>Bairro Bultrins 6ª Travessa Belmonte N°310</td>
                <td>53320-493</td>
                <td>Multinacional</td>
                <td>Transportadora</td>
                <td>(81)3880-8384</td>
            </tr>
        </table>
        <a href="Arlindo_trabalho_1.html">
            <button>voltar</button>
        </a>
    </body>
</html>